* {
	font-family: Verdana, sans-serif;
}
.yellowtext {
	color: yellow;
}

h1 {
	font-size: 50px;
}

h2 {
	text-transform: uppercase;
}

section img {
	border-radius:  100px;
	height:  100px;
	width:  100px;
}

.languages {
	background-color: lightgreen;
}

.tools {
	border-style: solid;
	border-color: lightblue;
	border: 0.5;
}

img + ul {
	list-style-type: none;
}

ul~p {
	text-align: center;
}

section > ul {
	letter-spacing: 10px;
}